Bug 69189 - SLIDESHOW: focus of "Go to slide" drop down menu should be current slide, not always at Slide 1
Summary: SLIDESHOW: focus of "Go to slide" drop down menu should be current slide, not...
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Impress (show other bugs)
Version:
(earliest affected)
4.1.1.2 release
Hardware: Other Linux (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: BSA
Keywords:
Depends on:
Blocks: Context-Menu Slide-Show
  Show dependency treegraph
 
Reported: 2013-09-10 17:59 UTC by jidanni
Modified: 2021-01-11 03:56 UTC (History)
0 users

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description jidanni 2013-09-10 17:59:13 UTC
During a slide show let's say we are currently browsing side 93.
We right click and there is a menu "Go to slide" there is a list.
But instead of showing up as:
Slide 91
Slide 92
Slide 93
Slide 94
Slide 95
it is always is defaultly positioned at its top:
Slide 1
Slide 2
Slide 3
Slide 4
Slide 5
and we have to dig down to our current neighborhood.
Operating System: Debian
Version: 4.1.1.2 rc
Comment 1 Rob Snelders 2013-10-05 11:00:28 UTC
Seems a good idea to me.
Comment 2 QA Administrators 2015-04-01 14:40:12 UTC Comment hidden (obsolete)
Comment 3 jidanni 2015-04-02 14:11:47 UTC
I'm sorry I use tiny systems these days, so you will have to test it yourself.
Comment 4 tommy27 2016-04-16 07:22:47 UTC Comment hidden (obsolete)
Comment 5 QA Administrators 2017-05-22 13:22:12 UTC Comment hidden (obsolete)
Comment 6 Roman Kuznetsov 2019-01-11 09:25:08 UTC
still repro in

Version: 6.3.0.0.alpha0+
Build ID: 6b4ea2d8ddd681fec98773d7e0bbec9657a1fc08
CPU threads: 4; OS: Windows 6.1; UI render: default; VCL: win; 
Locale: ru-RU (ru_RU); UI-Language: en-US
Calc: threaded
Comment 7 QA Administrators 2021-01-11 03:56:49 UTC
Dear jidanni,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from https://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug